// -*-C-*- 

var MENU_ITEMS =
[
  ['Records', null, null,
    ['Purchases', 'javascript:select(\'documents/purchases/list\')', null],
    ['Sellings', 'javascript:select(\'documents/sellings/list\')', null],
    ['Productions', 'javascript:select(\'documents/productions/list\')', null],
   ],
  ['States', null, null,
    ['Warehouse', 'javascript:select(\'inventory/warehouse\')', null],
    ['Repository', 'javascript:select(\'inventory/repository\')', null],
   ],
  ['Reports', null, null,
    ['Purchases', 'javascript:select(\'reports/purchases\')', null],
    ['Sellings', 'javascript:select(\'reports/sellings\')', null],
    ['Productions', 'javascript:select(\'reports/productions\')', null],
    ['Balance', 'javascript:select(\'reports/balance\')', null],
   ],
  ['Tables', null, null,
    ['Items', 'javascript:select(\'tables/items\')', null],
    ['Tables', 'javascript:select(\'tables/simple_tables/group1\')', null],
   ],
  ['Admin', null, null,
    ['Users', 'javascript:select(\'admin/users\')', null],
    ['Logs', 'javascript:select(\'admin/logs\')', null],
    ['Backup/Restore', 'javascript:select(\'backup\')', null],
    ['Superuser', 'javascript:select(\'superuser\')', null],
   ],
 ];
